Vítejte v Nástroji pro konfiguraci skeneru

Nástroj pro konfiguraci skeneru Kofax můžete použít ke konfiguraci zdrojů zařízení pro skenování a zpracování obrazu a výchozích skenerů VRS.

V prostředí vaší skenovací aplikace vyberte zdroj skenování a ujistěte se, budou během vaší relace skenování použity správné ovladače. Pokud máte nainstalovanou buď aplikaci VRS, nebo ovladač skeneru Adrenaline SCSI, bude pro použití s vaší skenovací aplikací k dispozici již několik zdrojů pro skenování. Nicméně budete možná muset použít Nástroj pro konfiguraci skeneru Kofax k vytvoření dalších zdrojů skenování, pokud pro vaši instalaci platí jedna z následujících situací:

  • Používáte VRS s „kompatibilním skenerem“, což je skener, který neprošel procesem certifikace VRS.

  • Používáte ovladač skeneru Kofax Adrenaline SCSI (bez VRS) s „kompatibilním skenerem“ a chcete vytvořit jiný zdroj než výchozí zdroj.

Při použití Nástroje pro konfiguraci skeneru můžete provést následující:

  • Zobrazit seznam zařízení pro zpracování obrazu (skenery a zařízení pro import souborů), která jsou k dispozici ve vašem počítači

  • Omezit seznam skenerů podle jakéhokoliv z následujících kritérií nebo všech těchto kritérií:

  • Skenery, které jsou certifikovány pro VRS

  • Skenery, pro něž jsou nakonfigurovány zdroje

  • Skenery od určitého výrobce

  • Vybrat skener a nastavit jej jako výchozí skener

  • Obnovit výchozí nastavení pro konkrétní skener

  • Spravovat zdroje pro skenování

  • Nastavovat vlastnosti zdroje

  • Vytvářet a spravovat zdroje pro import

Spuštění Nástroje pro konfiguraci skeneru

Nástroj pro konfiguraci skeneru je k dispozici ve složce programu Kofax VRS, nebo ve složce programu Kofax Capture, pokud používáte tento program.

Poznámka Před spouštěním Nástroje pro konfiguraci skeneru musíte zavřít aplikaci VRS.

  • Spuštění Nástroje pro konfiguraci skeneru

  1. Proveďte jeden z následujících kroků:

  2. V nabídce Start přejděte do složky programu Kofax VRS.

  3. V nabídce Start přejděte do složky programu Kofax Capture.

  2. Vyberte Nástroj pro konfiguraci skeneru.

Související témata

Dialogové okno Konfigurace zdrojů

Dialogové okno Vytvořit zdroj

Dialogové okno Nástroj pro konfiguraci skeneru

Dialogové okno Vlastnosti zdroje


Dialogové okno Nástroj pro konfiguraci skeneru

Dialogové okno Nástroj pro konfiguraci skeneru můžete použít k zobrazení seznamu skenerů, které mohou být konfigurovány pro práci s aplikací VRS, Kofax Capture, Adrenaline Image Processing Engine (AIPE) nebo s vaší skenovací aplikací. Nástroj rovněž můžete použít k zobrazení a konfigurování zařízení pro import souborů.

Dostupná zařízení pro zpracování obrazu

Zobrazuje seznam zařízení (skenery a zařízení pro import souborů), která jsou k dispozici ve vašem počítači pro použití s aplikací VRS, Kofax Capture, AIPE nebo s vaší skenovací aplikací. Skenery se v seznamu objeví, pokud se bude jednat o skenery certifikované pro VRS, nebo pokud budou v počítači nainstalovány jejich ovladače. Seznam skenerů je organizován podle výrobců skenerů, a také je řazen podle modelů skenerů, v abecedním pořadí. Pro položky, které se objeví v seznamu „Dostupná zařízení pro zpracování obrazu“, platí následující konvence:

  • Ikona VRS: Označuje skenery, které jsou certifikovány pro VRS

  • Ikona obecného skeneru: Označuje skenery, které nejsou certifikovány pro VRS (také se nazývají „kompatibilní“ skenery)

  • Červený symbol X: Označuje skenery, jejichž ovladače jsou v počítači k dispozici

  • Zatržítko: Označuje aktuálně vybraný výchozí skener

  • CD: Označuje zařízení pro import souborů

Chcete-li zobrazit popis ikon, které jsou použity v seznamu „Dostupná zařízení pro zpracování obrazu“, klepněte sem.

Omezit seznam skenerů

Uvádí množnosti filtrování, které můžete zvolit za účelem omezení počtu položek zobrazených v seznamu skenerů. Možnosti filtrování můžete kombinovat tak, aby vyhovovaly vašim preferencím.

  • Skenery certifikované pro VRS: Zvolte tento filtr, pokud chcete do seznamu skenerů zahrnout pouze skenery, které jsou certifikované pro VRS. Pokud tento filtr nezvolíte, bude seznam skenerů obsahovat skenery certifikované pro VRS společně se skenery bez certifikace, pro které jsou ve vašem počítači nainstalovány ovladače.

  • Skenery s konfigurovanými zdroji: Zvolte tento filtr, pokud chcete do seznamu skenerů zahrnout pouze skenery, pro které již byly nakonfigurovány zdroje.

  • Skenery podle výrobce: Vyberte jednu z následujících možností:

  • Všechny: Vyberte tuto možnost, pokud preferujete zobrazení neomezeného seznamu, jež zahrnuje každý skener, pro který jsou ve vašem počítači nainstalovány ovladače.

  • Název výrobce: Vyberte tuto možnost, pokud preferujete omezení seznamu na skenery od určitého výrobce, jehož název zde zadáte.

Poznámka Pokud umísíte kurzor nad název skeneru v seznamu, zobrazí se nápověda s uvedením typu ovladače (ISIS, TWAIN nebo Kofax SCSI), který skener podporuje.

Aktuální výchozí skener

Uvádí skener, který je aktuálně zvolen jako výchozí skener. Zatržítko v seznamu „Dostupná zařízení pro zpracování obrazu“ označuje aktuálně zvolený výchozí skener. Dokud nebude výchozí skener specifikován, bude položka „Aktuální výchozí skener“ prázdná.

Aktuální výchozí zdroj

Uvádí zdroj, který je aktuálně zvolen jako výchozí zdroj. Dokud nebude výchozí skener specifikován, bude položka „Aktuální výchozí skener“ prázdná.

Možnosti

Nastavit jako výchozí

Tuto možnost použijte k nastavení aktuálně vybrané položky v seznamu „Dostupná zařízení pro zpracování obrazu“ jako výchozího zařízení. Pokud je zařízení skenerem certifikovaným pro VRS nebo kompatibilním s VRS, automaticky dojde k vytvoření a nakonfigurování příslušných zdrojů (pokud již neexistují). Pokud je zvolená položka zařízením pro import souborů, bude vytvořen výchozí zdroj „Můj Kofax import souborů s AIPE”. Kromě toho se pro vybraný skener nastaví a uloží do výchozího profilu výchozí nastavení VRS.

Konfigurace zdrojů

Klepnutím na toto tlačítko otevřete dialogové okno Konfigurace zdrojů, které se používá k vytváření, konfigurování nebo prohlížení zdrojů pro zařízení, které je aktuálně zvoleno v seznamu „Dostupná zařízení pro zpracování obrazu“.

Obnovit výchozí nastavení VRS

Tuto možnost použijte k obnovení výchozích nastavení VRS pro vybraný skener a jeho nastavení jako výchozího zdroje VRS. Před volbou této možnosti již musí existovat zdroje pro specifikované zařízení.

Aktualizovat seznam

Tuto možnost použijte k aktualizaci seznamu zařízení. Tato možnost je užitečná, pokud byly během aktuální relace provedeny změny ovlivňující seznam (jako je například přidání nebo odebrání ovladačů).

Nápověda

Klepnutím na toto tlačítko otevřete systém online Nápovědy.

Zavřít

Klepnutím na toto tlačítko zavřete Nástroj pro konfiguraci skeneru.

Související témata

Dialogové okno Konfigurace zdrojů

Dialogové okno Vytvořit zdroj

Dialogové okno Vlastnosti zdroje

Vítejte v Nástroji pro konfiguraci skeneru


Dialogové okno Konfigurace zdrojů

Toto dialogové okno můžete použít k vytváření, konfigurování nebo správě zdrojů přidružených ke skeneru nebo zařízení pro import souborů, které je aktuálně vybráno v seznamu „Dostupná zařízení pro zpracování obrazu“ v dialogovém okně Nástroj pro konfiguraci skeneru. Nastavení konfigurace zdroje indikují, jak musí software Kofax (VRS nebo Kofax Capture) komunikovat se skenerem nebo zařízením pro import souborů.

Konfigurované zdroje

Tento seznam zahrnuje všechny zdroje, jež jsou k dispozici pro skener nebo zařízení pro zpracování obrazu, které je aktuálně vybráno v seznamu „Dostupná zařízení pro zpracování obrazu“ v dialogovém okně Nástroj pro konfiguraci skeneru. Zdroje jsou uvedeny v abecedním pořadí. K označení výchozího zdroje pro zařízení se používá zatržítko.

Možnosti

Nastavit výchozí zdroj zařízení

Klepnutím na toto tlačítko učiníte aktuálně vybraný zdroj výchozím zdrojem pro zařízení.

Nový

Klepnutím na toto tlačítko otevřete Dialogové okno Vytvořit zdroj za účelem přidání nového zdroje pro skener nebo zařízení pro import. Pokud pro zařízení neexistují žádné jiné zdroje, nově vytvořený zdroj se automaticky stane výchozím zdrojem pro zařízení.

Odstranit

Klepnutím na toto tlačítko odstraníte zdroj, který je vybrán v seznamu „Konfigurované zdroje“. Pokud byl odstraněný zdroj výchozím zdrojem, bude jako výchozí zdroj vybrán jiný zdroj pro stejné zařízení (je-li k dispozici).

Vlastnosti

Klepnutím na toto tlačítko zobrazíte Dialogové okno Vlastnosti zdroje, v němž můžete nastavovat nebo prohlížet vlastnosti přidružené k vybranému zdroji.

Vytvořit standardní zdroje

Klepnutím na toto tlačítko vytvoříte standardní zdroje VRS pro zařízení vybrané v dialogovém okně Nástroj pro konfiguraci skeneru. Pokud je tato možnost aktivní, nástroj pro zařízení, na základě typu vyžadovaných ovladačů (ISIS, TWAIN, Kofax SCSI atd.), nastaví standardní zdroje kompatibilní s VRS. Jedná se o efektivní alternativní řešení, které v porovnání s individuálním vytvářením zdroje šetří čas. Jakmile klepnete na Vytvořit standardní zdroje, dojde k aktualizaci seznamu „Konfigurované zdroje“.

Nápověda

Klepnutím na toto tlačítko otevřete online Nápovědu.

Zavřít

Klepnutím na toto tlačítko zavřete dialogové okno Konfigurace zdrojů.

Související témata

Dialogové okno Vytvořit zdroj

Dialogové okno Nástroj pro konfiguraci skeneru

Dialogové okno Vlastnosti zdroje

Vítejte v Nástroji pro konfiguraci skeneru


Dialogové okno Vytvořit zdroj

Toto dialogové okno můžete použít k vytvoření nového zdroje, který bude přidán do seznamu „Konfigurované zdroje“ v dialogovém okně Konfigurace zdrojů.

Název zdroje

Zadejte název zdroje. Maximální délka názvu zdroje je 78 znaků. Pokud se pokusíte zadat název zdroje delší než 78 znaků, bude název o nadbytečné znaky zkrácen. Pokud v okamžiku vytvoření zdroje neexistuje žádný jiný zdroj, stane se nově vytvořený zdroj výchozím zdrojem pro vybrané zařízení. Názvy zdrojů musí být jedinečné. Po nastavení názvu zdroje tento název již nelze upravit. Pokud chcete název zdroje změnit, musíte zdroj odstranit a znovu jej nastavit.

Poznámka Určité znaky (levá závorka, pravá závorka, svislá čára, rovnítko a středník) nelze v názvu zdroje použít: [ ] | = ;

Typ zdroje

Vyberte příslušný typ zdroje ze seznamu. Některé zdroje podporují jak technologii VRS, tak Adrenaline Image Processing Engine (AIPE), zatímco jiné podporují pouze jednu z nich.

Poznámka Definice typů zdroje se vytvářejí při instalačním procesu VRS nebo jinými programy. Pokud definice typu zdroje chybí, není tento nástroj schopen vytvořit zdroje pro takové typy.

Povolit uživatelské rozhraní TWAIN

U zdrojů TWAIN bude dialogové okno obsahovat toto zaškrtávací políčko. Zvolte toto zaškrtávací políčko, pokud při skenování s použitím tohoto zdroje chcete zobrazit nativní rozhraní TWAIN skeneru. Je-li nativní uživatelské rozhraní TWAIN skeneru povoleno, bude použito k zahájení skenování (namísto rozhraní VRS TWAIN). Ve výchozím nastavení není tato možnost povolena.

Formátování obrazu

Nastavení v této skupině budou použita, pokud máte obrazové soubory, které byly uloženy aplikací ovládacích prvků obrazu (jako je například Kofax Capture). Možnosti v této skupině můžete použít k volbě nastavení zarovnání šířky a kvality komprese JPEG pro obrazy. Tato nastavení se budou aktivovat při použití vybraného zdroje.

Poznámka Pokud používáte VRS z aplikace TWAIN nebo ISIS, nemusí mít nastavení zarovnání šířky a kvality komprese JPEG na obraz žádný vliv.

Povolit zarovnání šířky

Pokud povolíte zarovnání šířky, bude šířka obrazu při použití tohoto zdroje zarovnána ke konkrétní hranici. To může být užitečné při otáčení obrazů o 90 stupňů (délka se stane novou šířkou). Aplikace vyžaduje, aby požadované šířky obrazu byly celým násobkem hodnoty 8 nebo 16 pixelů. Můžete vybrat jednu z následujících možností:

  • Zarovnat šířku k hranici bajtu: Zarovná šířku obrázku na nejbližší další násobek hodnoty 8 pixelů

  • Zarovnat šířku k hranici slova: Zarovná šířku obrázku na nejbližší další násobek hodnoty 16 pixelů

Kvalita komprese JPEG

Kvalita komprese JPEG udává požadovanou kvalitu obrazu, která má být při použití tohoto zdroje zachována, pokud budou obrazy komprimovány do formátu JPEG. To může být užitečné, pokud je problémem velikost vašich souborů JPEG, a vy jste ochotni za účelem dosažení menší velikosti souborů akceptovat nižší než optimální kvalitu obrazu. Vysoké hodnoty mají za následek lepší kvalitu obrazu, ale také větší velikosti komprimovaných souborů. Nízké hodnoty zajišťují maximální kompresi, ale minimální kvalitu. Výchozí hodnotou je 82.

Styl TIFF JPEG

Máte k dispozici tři možnosti, které podporují vkládání dat s JPEG kompresí do souborů TIFF. Vyberte jeden z následujících standardních stylů pro podporu schopnosti vaší skenovací aplikace zpracovat takové soubory:

  • Kofax Classic (výchozí): Nabízí zpětnou kompatibilitu pro podporu některých starších verzí aplikací Kofax

  • TIFF 6.0: Kompatibilní se specifikací TIFF 6.0 pro ukládání obrazových dat

  • Technical Note 2: Kompatibilní se specifikací TIFF Technical Note 2 pro ukládání obrazových dat

Možnosti

OK

Klepnutím na toto tlačítko uložíte nastavení a zavřete dialogové okno Vytvořit zdroj.

Storno

Klepnutím na toto tlačítko zrušíte veškeré změny a zavřete dialogové okno Vytvořit zdroj.

Nápověda

Klepnutím na toto tlačítko otevřete online Nápovědu.

Související témata

Dialogové okno Konfigurace zdrojů

Dialogové okno Nástroj pro konfiguraci skeneru

Dialogové okno Vlastnosti zdroje

Vítejte v Nástroji pro konfiguraci skeneru


Dialogové okno Vlastnosti zdroje

Toto dialogové okno můžete použít k nastavení nebo zobrazení vlastností přidružených ke zdroji, který je aktuálně vybrán v dialogovém okně Konfigurace zdrojů.

Název zdroje

Uvádí název zdroje. Název zdroje nemůžete upravovat. Chcete-li název zdroje změnit, musíte zdroj odstranit ze seznamu „Konfigurované zdroje“ a poté vytvořit jiný zdroj s požadovaným názvem.

Typ zdroje

Uvádí typ zdroje. Typ zdroje nemůžete upravovat. Chcete-li typ zdroje změnit, musíte zdroj odstranit ze seznamu „Konfigurované zdroje“ a poté vytvořit jiný zdroj s požadovaným typem zdroje.

Povolit uživatelské rozhraní TWAIN

U zařízení pro zpracování obrazu TWAIN bude dialogové okno obsahovat toto zaškrtávací políčko. Zvolte toto zaškrtávací políčko, pokud při skenování s použitím tohoto zařízení pro zpracování obrazu chcete zobrazit nativní rozhraní TWAIN skeneru. Je-li nativní uživatelské rozhraní TWAIN skeneru povoleno, bude použito k zahájení skenování (namísto rozhraní VRS TWAIN). Ve výchozím nastavení není tato možnost povolena.

Formátování obrazu

Nastavení v této skupině budou použita, pokud máte obrazové soubory, které byly uloženy aplikací ovládacích prvků obrazu (jako je například Kofax Capture). Možnosti v této skupině můžete použít k volbě nastavení zarovnání šířky a kvality komprese JPEG pro obrazy. Tato nastavení se budou aktivovat při použití vybraného zdroje.

Poznámka Pokud používáte VRS z aplikace TWAIN nebo ISIS, nemusí mít nastavení zarovnání šířky a kvality komprese JPEG na obraz žádný vliv.

Povolit zarovnání šířky

Pokud povolíte zarovnání šířky, bude šířka obrazu při použití tohoto zdroje zarovnána ke konkrétní hranici. To může být užitečné při otáčení obrazů o 90 stupňů (délka se stane novou šířkou). Aplikace vyžaduje, aby požadované šířky obrazu byly celým násobkem hodnoty 8 nebo 16 pixelů. Můžete vybrat jednu z následujících možností:

  • Zarovnat šířku k hranici bajtu: Zarovná šířku obrázku na nejbližší další násobek hodnoty 8 pixelů

  • Zarovnat šířku k hranici slova: Zarovná šířku obrázku na nejbližší další násobek hodnoty 16 pixelů

Kvalita komprese JPEG

Kvalita komprese JPEG udává požadovanou kvalitu obrazu, která má být při použití tohoto zdroje zachována, pokud budou obrazy komprimovány do formátu JPEG. To může být užitečné, pokud je problémem velikost vašich souborů JPEG, a vy jste ochotni za účelem dosažení menší velikosti souborů akceptovat nižší než optimální kvalitu obrazu. Vysoké hodnoty mají za následek lepší kvalitu obrazu, ale také větší velikosti komprimovaných souborů. Nízké hodnoty zajišťují maximální kompresi, ale minimální kvalitu. Výchozí hodnotou je 82.

Styl TIFF JPEG

Máte k dispozici tři možnosti, které podporují vkládání dat s JPEG kompresí do souborů TIFF. Vyberte jeden z následujících standardních stylů pro podporu schopnosti vaší skenovací aplikace zpracovat takové soubory:

  • Kofax Classic (výchozí): Nabízí zpětnou kompatibilitu pro podporu některých starších verzí aplikací Kofax

  • TIFF 6.0: Splňuje specifikaci TIFF 6.0 pro ukládání obrazových dat

  • Technical Note 2: Splňuje specifikaci TIFF Technical Note 2 pro ukládání obrazových dat

Možnosti

OK

Klepnutím na toto tlačítko uložíte nastavení a zavřete dialogové okno Vlastnosti zdrojů.

Storno

Klepnutím na toto tlačítko zrušíte veškeré změny a zavřete dialogové okno Vlastnosti zdrojů.

Nápověda

Klepnutím na toto tlačítko otevřete online Nápovědu.

Související témata

Dialogové okno Vytvořit zdroj

Dialogové okno Konfigurace zdrojů

Dialogové okno Nástroj pro konfiguraci skeneru

Vítejte v Nástroji pro konfiguraci skeneru


Dialogové okno Přidat skener

Dialogové okno Přidat skener můžete použít k zobrazení seznamu skenerů, které mohou být konfigurovány pro práci s aplikací Kofax Capture.

Seznam skenerů

Zobrazí seznam skenerů, které jsou k dispozici ve vašem počítači pro použití s aplikací Kofax Capture. Skenery se v seznamu objeví, pokud se bude jednat o skenery certifikované pro VRS, nebo pokud budou v počítači nainstalovány jejich ovladače. Seznam skenerů je organizován podle výrobců skenerů, a také je řazen podle modelů skenerů, v abecedním pořadí. Pro položky, které se objeví v seznamu skenerů, platí následující konvence:

  • Ikona VRS: Označuje skenery, které jsou certifikovány pro VRS

  • Ikona obecného skeneru: Označuje skenery, které nejsou certifikovány pro VRS (také se nazývají „kompatibilní“ skenery)

  • Červený symbol X: Označuje skenery, jejichž ovladače jsou v počítači k dispozici

  • Zatržítko: Označuje aktuálně vybraný výchozí skener

Chcete-li zobrazit popis ikon, které jsou použity v seznamu skenerů, klepněte sem.

Omezit seznam skenerů

Uvádí množnosti filtrování, které můžete zvolit za účelem omezení počtu položek zobrazených v seznamu skenerů. Možnosti filtrování můžete kombinovat tak, aby vyhovovaly vašim preferencím.

  • Skenery certifikované pro VRS: Zvolte tento filtr, pokud chcete do seznamu skenerů zahrnout pouze skenery, které jsou certifikované pro VRS. Pokud tento filtr nezvolíte, bude seznam skenerů obsahovat skenery certifikované pro VRS společně se skenery bez certifikace, pro které jsou ve vašem počítači nainstalovány ovladače.

  • Skenery podle výrobce: Vyberte jednu z následujících možností:

  • Všechny: Vyberte tuto možnost, pokud preferujete zobrazení neomezeného seznamu, jež zahrnuje každý skener, pro který jsou ve vašem počítači nainstalovány ovladače.

  • Název výrobce: Vyberte tuto možnost, pokud preferujete omezení seznamu na skenery od určitého výrobce, jehož název zde zadáte.

Poznámka Pokud umísíte kurzor nad název skeneru v seznamu, zobrazí se nápověda s uvedením typu ovladače (ISIS, TWAIN nebo Kofax SCSI), který skener podporuje.

Aktuální výchozí skener

Uvádí skener, který je aktuálně zvolen jako výchozí skener. Zatržítko v seznamu skenerů označuje aktuálně zvolený výchozí skener. Dokud nebude výchozí skener specifikován, bude položka „Aktuální výchozí skener“ prázdná.

Možnosti

Aktualizovat seznam

Tuto možnost použijte k aktualizaci seznamu skenerů. Tato možnost je užitečná, pokud byly během aktuální relace provedeny změny ovlivňující seznam (jako je například přidání nebo odebrání ovladačů).

OK

Tuto možnost použijte k nastavení aktuálně vybrané položky v seznamu skenerů jako výchozí položky. Pokud je vybraná položka skenerem certifikovaným pro VRS nebo kompatibilním s VRS, automaticky dojde k vytvoření a nakonfigurování příslušných zdrojů (pokud již neexistují). Kromě toho se pro vybraný skener nastaví a uloží do výchozího profilu výchozí nastavení VRS.

Storno

Klepnutím na toto tlačítko zavřete dialogové okno Přidat skener bez uložení změn.

Ikony v seznamu skenerů

Ikony slouží jako vizuální signály, které indikují důležité informace týkající se položek seznamu skenerů. Pomocí ikony vedle názvu konkrétního skeneru můžete zjistit následující informace:

  • Zda skener je či není certifikovaný pro VRS

  • Zda ve vašem počítači existuje či neexistuje ovladač přiřazený ke konkrétnímu skeneru

  • Který skener je aktuálně zvolen jako výchozí skener

V následující tabulce je vysvětlen význam každé ikony, která je použita v seznamu skenerů.

Ikona | Popis
Skener certifikovaný pro VRS | Skener je certifikovaný pro VRS.
Skener certifikovaný pro VRS, zvolený jako výchozí zařízení | Skener je certifikovaný pro VRS a je aktuálně zvolen jako výchozí zařízení.
Skener certifikovaný pro VRS, bez ovladače v počítači | Skener je certifikovaný pro VRS, ale v počítači pro něj neexistuje ovladač.
Skener certifikovaný pro VRS, zvolený jako výchozí zařízení, bez ovladače v počítači | Skener je certifikovaný pro VRS a je aktuálně zvolen jako výchozí zařízení, ale v počítači pro něj neexistuje ovladač.
Skener není certifikovaný pro VRS | Skener není certifikovaný pro VRS.
Aktuální výchozí skener není certifikovaný pro VRS | Skener není certifikovaný pro VRS a je aktuálně zvolen jako výchozí zařízení.


Ikony

Ikony slouží jako vizuální signály, které indikují důležité informace týkající se položek seznamu „Dostupná zařízení pro zpracování obrazu“ nebo seznamu skenerů. Pomocí ikony vedle názvu konkrétního zařízení (skener nebo zařízení pro import souborů) můžete zjistit následující informace:

  • Zda skener je či není certifikovaný pro VRS

  • Zda ve vašem počítači existuje či neexistuje ovladač přiřazený ke konkrétnímu skeneru

  • Který skener nebo zařízení pro zpracování obrazu je aktuálně zvoleno jako výchozí zařízení

V následující tabulce je vysvětlen význam každé ikony, která je použita v seznamu „Dostupná zařízení pro zpracování obrazu“ nebo seznamu skenerů.

Ikona | Popis
Skener certifikovaný pro VRS | Skener je certifikovaný pro VRS.
Skener certifikovaný pro VRS, zvolený jako výchozí zařízení | Skener je certifikovaný pro VRS a je aktuálně zvolen jako výchozí zařízení.
Skener certifikovaný pro VRS, bez ovladače v počítači | Skener je certifikovaný pro VRS, ale v počítači pro něj neexistuje ovladač.
Skener certifikovaný pro VRS, zvolený jako výchozí zařízení, bez ovladače v počítači | Skener je certifikovaný pro VRS a je aktuálně zvolen jako výchozí zařízení, ale v počítači pro něj neexistuje ovladač.
Skener není certifikovaný pro VRS | Skener není certifikovaný pro VRS.
Aktuální výchozí skener není certifikovaný pro VRS | Skener není certifikovaný pro VRS a je aktuálně zvolen jako výchozí zařízení.
Zdroj pro import souborů | Zařízení je zdrojem pro import souborů.


Obnovení výchozích nastavení VRS

Výchozí nastavení VRS byla pečlivě zvolena tak, aby zajišťovala vynikající výkon VRS s širokou řadou dokumentů i skenerů bez nutnosti dalšího nastavování. Pro každý skener certifikovaný pro VRS je k dispozici jedinečná sada nastavení vlastností VRS, která se aktivují při použití příslušného skeneru. Při každodenním používání VRS může dojít k neúmyslné změně výchozích nastavení. V prostředí Nástroje pro konfiguraci skeneru můžete k obnovení původních nastavení VRS vybraného zařízení použít funkci Obnovit výchozí nastavení VRS a můžete je rovněž nastavit jako výchozí zdroj pro skener.

V dřívějších verzích VRS byl k resetování výchozích hodnot VRS používán nástroj Obnovit výchozí hodnoty (Restore Default Values – RDV). Vývoj nástroje RDV však byl zastaven a tento nástroj byl nahrazen funkcí Obnovit výchozí hodnoty v Nástroji pro konfiguraci skeneru.

Pokud máte kopii nástroje RDV z dřívější verze, bude tento nástroj při instalaci aplikací Kofax Capture nebo VRS automaticky odstraněn.

  • Obnovení výchozích nastavení VRS

  1. V dialogovém okně Nástroj pro konfiguraci skeneru použijte k vyhledání skeneru, který jste nakonfigurovali pro použití s VRS, seznam „Dostupná zařízení pro zpracování obrazu“.

  2. Vyberte ze seznamu váš skener.

  3. Klepněte na Obnovit výchozí nastavení VRS

Poznámka Funkce Obnovit výchozí nastavení VRS není k dispozici, pokud nebyly pro vybraný skener nakonfigurovány zdroje.

Povšimněte si, že budou aktualizovány záznamy „Aktuální výchozí skener “ a “Aktuální výchozí zdroj“ ve spodní části dialogového okna Nástroj pro konfiguraci skeneru.

  4. Klepnutím na Zavřít zavřete Nástroj pro konfiguraci skeneru.

Po spuštění VRS zjistíte, že panely v Ovládacích prvcích nastavení VRS budou aktualizovány původními výchozími nastaveními.

Poznámka Funkce Obnovit výchozí hodnoty bude použita také v případě, kdy v dialogovém okně Nástroj pro konfiguraci skeneru zvolíte příkaz Nastavit jako výchozí. Rozdíl mezi těmito dvěma možnostmi spočívá v tom, že příkaz Nastavit jako výchozí automaticky vytvoří zdroje pro vybrané zařízení (pokud již neexistují).


Typy zdrojů

Pro skenery jsou k dispozici typy zdrojů uvedené v seznamu níže. Typy zdrojů pro skenery závisí na ovladačích (ISIS, TWAIN nebo Kofax), které jsou vyžadovány k podpoře konkrétního skeneru. Mezi další faktory patří podpora technologie AIPE (Adrenaline Image Processing Engine) nebo HVRS (Hardware VirtualReScan).

Poznámka Typy zdrojů HVRS se používají ve spojení s vysokorychlostními skenery průmyslové třídy, u nichž je za účelem provádění funkcí VRS nainstalována specializovaná deska rozhraní.

Typy zdrojů ISIS

  • Softwarové VRS – skenování ISIS se zpracováním obrazu (AIPE) (výchozí)

  • Softwarové VRS – skenování ISIS

  • Skenování ISIS se zpracováním obrazu (AIPE)

  • Skenování ISIS

Typy zdrojů TWAIN

  • Softwarové VRS – skenování TWAIN se zpracováním obrazu (AIPE) (výchozí)

  • Softwarové VRS – skenování TWAIN

  • Skenování TWAIN se zpracováním obrazu (AIPE)

  • Skenování TWAIN

Typy zdrojů HVRS

  • Hardwarové VRS – skenování ISIS se zpracováním obrazu (AIPE) (výchozí)

  • Hardwarové VRS – skenování SCSI

Typy zdrojů Kodak i600 TWAIN

  • Softwarové VRS – skenování TWAIN se zpracováním obrazu (AIPE) (výchozí)

  • Softwarové VRS – skenování TWAIN

Kodak i600 Toggle Patch s ovladačem Kodak i600 ISIS

  • Skenování ISIS se zpracováním obrazu (AIPE)

Böwe Bell+Howell1200/1400

  • Softwarové VRS – skenování ISIS (výchozí)

  • Skenování ISIS

Pro zdroje importu souborů jsou k dispozici následující typy zdrojů:

  • Kofax software – import z disku se zpracováním obrazu (výchozí)

  • Kofax software – import z disku se zpracováním obrazu

Typy zdrojů

Při vytváření zdroje pro skener nebo jiné zařízení pro zpracování obrazu zvolte vhodný typ zdroje z následujících typů zdrojů.

Typy zdrojů pro skenery

Typy zdrojů pro import souborů